form#LoginForm {
display: inline;
}

form#LoginForm input {
font-size: 8pt;
}

form#LoginForm label {
font-weight: bold;
}

p#LogoutParagraph {
border: 1px solid #777;
background-color: #DDD;
padding: 4px;
text-align: right;
border-radius: 3px;
-o-border-radius: 3px;
-ms-border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}

#CoverpageCardAndPhoto {
width: 684px;
overflow: hidden;
padding: 10px;
margin-top: 14px;
margin-bottom: 14px;
border: 1px solid #999;
border-radius: 3px;
-o-border-radius: 3px;
-webkit-border-radius: 3px;
-ms-border-radius: 3px;
-moz-border-radius: 3px;
background-color: #f9f8f6;
box-shadow: 0px 2px 3px rgba(0,0,0,0);
-o-box-shadow: 0px 2px 3px rgba(0,0,0,0);
-ms-box-shadow: 0px 2px 3px rgba(0,0,0,0);
-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0);
-moz-box-shadow: 0px 2px 3px rgba(0,0,0,0);
}

#CoverpageCard {
float: left;
width: 471px;
overflow: hidden;
}

#CoverpagePhoto {
width: 193px;
min-height: 200px;
padding: 10px;
float: right;
text-align: center;
}

#UserCard {
margin-left: 10px;
margin-top: 10px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

#UserCard p {
	margin-top: 0px;
}

#UserCard dl {
list-style-type: none;
margin: 0px;
padding: 0px;
overflow: hidden;
font-family: inherit;
font-size: inherit;
}

#UserCard dt {
font-weight: bold;
float: left;
width: 23%;
clear: both;
}

#UserCard dd {
float: right;
width: 75%;
margin: 0px;
padding: 0px;
}

#DeptExportCard {
overflow: hidden;
margin-top: 20px;
margin-bottom: 20px;
padding: 10px;
border: 5px solid #DDD;
background-color: #EEE;
border-radius: 15px;
-o-border-radius: 15px;
-ms-border-radius: 15px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
}

#DeptExportCard h2 {
margin: 0px;
padding: 0px;
border-bottom: 1px solid #AAA;
margin-bottom: 10px;
}

#DeptExportCard #UserCard {
margin: 0px;
padding: 0px;
}

a#DeptExportPhoto {
float: left;
width: 128px;
height: 128px;
overflow: hidden;
}

div#ResearchProject {
padding: 10px;
border: 1px solid #CCC;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
margin-bottom: 20px;
margin-top: 5px;
box-shadow: 0px 5px 10px #777;
-moz-box-shadow: 0px 5px 10px #777;
-webkit-box-shadow: 0px 5px 10px #777;
-o-box-shadow: 0px 5px 10px #777;
}

div#ResearchProject h3 {
margin: 0px;
border-bottom: 1px solid #CCC;
}

div#ResearchProject h4, div#ResearchProject ul {
margin: 0px;
margin-top: 2px;
margin-bottom: 2px;
}

p.ProxyEditNotice {
font-weight: bold;
color: #820201;
margin-left: 10px;;
margin-right: 10px;
padding: 10px;
border: 1px solid #820201;
background-color: #FFEEEE;
}


.links-disclaimer {font-style: italic; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #999;}

article.main-content .update-button,
.update-button {
	display: block;
	float: right;
	color: #FFF;
	background-color: #9d0200;
	padding: 0.5em;
	border-radius: 0.3em;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	box-shadow: 0em 0.1em 0.2em rgba(0,0,0,0.5);	
}


#HoursArea form {
margin: 0px;
padding: 5px;
}

#HoursArea form input, #HoursArea form select {
font-size: inherit;
}

#HoursArea form  {
font-size: 0.8em;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}

#HoursArea li.NewHours form {
color: #DDD;
background-color: #777;
}

#HoursArea ul {
list-style-type: none;
margin: 0px;
padding: 0px;
}

#HoursArea ul li {
border: 1px solid #777;
margin-bottom: -1px;
}

#HoursArea hr {
margin-top: 1em;
}

.edit-links-list {
	list-style-type: none;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

.edit-links-list input {
	font-size: inherit;
}

.research-project-form fieldset {
	background-color: rgba(0,0,0,0.04);
	margin: 3em 0em;
}

.research-project-form fieldset legend {
	font-weight: bold;
}

.research-project-form input[type=text],
.research-project-form textarea {
	box-sizing: border-box;
	width: 100%;
	font-size: 14px;
}

.research-project-form textarea {
	height: 10em;
}